.cta {
    background-color: #f0f0f0;
}

.cta .content {
    margin: 40px 15%;
    /*max-width: 760px;*/
    text-align: center;
}

.cta h2 {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.44;
    margin-bottom: 1em;
}

.cta .btn {
    margin: 0 0.5em 0.5em;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .cta .content {
        margin: 105px 25%;
    }

    .cta h2 {
        font-size: 36px;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
